#ifndef _HAVE_WIKIENTRIES_HEADER
#define _HAVE_WIKIENTRIES_HEADER

char *wiki_add_entry(char *filename, char *entry, char *form_nb);

char *wiki_delete_entry(char *filename, char *list, int ifmarked);

char *wiki_formating_entry(char *filename, char *list, char formating);

char *wiki_unformat_entry(char *filename, char *list);

char *wiki_set_checkbox(char *filename, char *list) ;

#endif
